<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_7_affaire_1</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 7 - Affaire n° 1</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> mademoiselle florence Bayardjean, ouvrière, <br><u><b>Défendeur :</b></u> ; Et Monsieur Bouillon, marchand tailleur <br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre mademoiselle florence Bayardjean, ouvrière, demeurant à paris
                  rue des deux écus numéros treize, ladite demoiselle majeure,
                  Demanderesse Comparant d'une part ; Et Monsieur Bouillon, marchand
                  tailleur demeurant à paris, rue de cléry numéro trente neuf,
                  défendeur défaillant d'autre part. = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Mademoiselle Bayardjean fille majeure est créancière
                  du sieur Bouillon de la somme de Quatorze francs pour journées de
                  travail faites pour le compte dudit défendeur. Ne pouvant se faire
                  payer la demanderesse fit citer le défendeur devant les bureaux
                  particuliers des Quatorze et trente mars mil huit Cent quarante huit
                  pour obtenir le payement de ce qui lui était dû. Le sieur Bouillon
                  ne Comparût pas. La cause renvoyée devant le bureau général du sept
                  avril dernier le défendeur fut cit pour ledit jour. A l'appel de la
                  cause le sieur Bouillon ne Comparut pas et la cause sur la demande
                  de la demoiselle Bayardjean fut renvoyée devant le bureau général du
                  conseil de Prud'hommes pour l'industrie des tissus, séant le vendred
                  vingt un avril mil huit Cent quarante huit. A l'appel de la cause le
                  défendeu ne Comparut pas. La demanderesse requit qu'il plut au
                  bureau général dudi Conseil de donner défaut Contre le défendeur Non
                  comparant ni personne pou lui quoique dument appelé et pour le
                  profit le condamner à lui payer la somme de Quatorze francs pour
                  journées de travail faites pour son comp plus une indemnité de dix
                  huit francs pour réparation du préjudi à elle causé par sa non
                  comparution devant les bureaux du conseil, les intérêts et les
                  dépens. = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit = Devait-on donner défaut Contre le defend Non
                  comparant ni personne pour lui quoique dument appelé et pour le
                  profit adjug à la demanderesse les conclusions pour elle
                  précèdemment prises ? Que devait-il être statué à l'égard des dépens
                  ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu en ses demande et Conclu la demoiselle Bayarjean
                  et en avoir délibéré Conformément à la loi ; attendu que la demande
                  de la dite demoiselle Bayardjean est juste et fondée ; que
                  d'ailleurs elle n'est pas contestée par le sieur Bouillon qui ne
                  Comparait pas ni personne pour lui quoique dûment appelé ; Attendu
                  qu'en ne Comparaissant pas le défendeur a causé à la demanderesse un
                  préjudice de perte de temps qu'il doit réparer; Par ces motifs le
                  bureau général jugeant en dernier ressort à la demanderess
                  Cerequérant défaut contre le défendeur non comparant ni personne
                  pour lui quoiqu dument appelé Et adjugeant le profit dudit défaut
                  Condamne Bouillon à payer à la demoiselle Bayardjean avec intérêts
                  suivant la loi. la somme de Quatorze francs pour prix de journées de
                  travail faites par la dite demoiselle pour son compte, et en outre
                  en quatre francs d'indemnité pour temps perdu le condamne en outre
                  aux dépens taxés et liquidés à la somme d'un franc Cinquante
                  Centimes en ce non compris le cout du présent jugement, sa
                  signification et ses suite. Et vû les articles 435 du code de
                  procédure civil 27 et 42 du décret du onze juin 1809 pour signifier
                  le présent jugement au défendeur Commet Brizard l'un de ses
                  huissiers audienciers. Ainsi jugé les jours mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>